1 Reply Latest reply on Oct 14, 2016 6:40 AM by Panagiotis Chavariotis

    Jboss 7 EAP supposrt for Sybase 15.0.3

    Pranav Aggarwal Newbie

      We are planning a migration of an application from Jboss 5 EAP to Jboss 7 EAP. The current application is very old and complex. Its using Sybase 15.0.3 database and connecting using jconn3.jar/Jconnect driver version 6. For migrating to Jboss 7 EAP, will we require to update Sybase as well or the current version and driver jar work fine?